Subject: Ticket Assigned - Items to be Returned or Replaced
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 01:37:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items to be Returned or Replaced 

Dear Sir/ Madam,
Good day!
I received my order but I got a wrong item. I order for tommi tippi teats for 3+ months but I recieved a sipping/ transition cup for 4-7 months. Also, I dont like the color of the pacifier clip because I have a baby boy..I received a color pink. 
Please arrange to collect and replace the items.
Thanking you,Zoraida Limbaga0559380979

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221189